<Tag.0becff5c-3e9c-48eb-99b5-48f3e1bebf29 __id="0becff5c-3e9c-48eb-99b5-48f3e1bebf29" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="C08_02_Sleep">
  <children />
</Tag.0becff5c-3e9c-48eb-99b5-48f3e1bebf29>